html { height:100%; }
a { text-decoration:none; color:#30679e;  }

h1 { margin:0px 0px 20px 0px; }
h2 { margin:0px 0px 10px 0px; }
h3 {margin:0px 0px 5px 0px;  }

body {  min-height: 100%; font-family: 'Lucida Sans'; font-size:14px; }
body#cms { min-height: 100%; margin:0; background-color:#eee;  }

div#master { }

div#banner { background-color:#30679e; border-bottom:1px solid #e8e6e6; }
div#banner div.inner { position:relative;width:960px;padding:5px; color:#fff; margin-left:auto;margin-right:auto; }
div#banner h2 { margin:0; position:absolute;width:600px; top: 10px; left:230px; font-size:11px;font-weight:normal;color:#e8e6e6; }
div#banner div.cms_menu { position:absolute; left:200px;top:106px;}
div#banner div.shade { position:absolute;width:100%;height:5px;margin-top:0px; background-image:url('/images/sys/banner-shade.png'); background-repeat:repeat-x ;z-index:100; }

/* banner menu */
div#banner div.cms_menu span { margin-right:12px; }
div#banner div.cms_menu a {  color:#e8e6e6; font-size:14px;text-transform:uppercase; font-weight:bold;}
div#banner div.cms_menu a:hover { color:#fff; }
div#banner div.cms_menu span.selected a { position:relative;display:inline-block;height:25px; background-image:url('/images/sys/menu-arrow.png'); background-repeat:no-repeat; background-position:48% 29px;z-index:101;  }

div#body { position:relative; width:960px; border-left:1px solid #bbb; border-right:1px solid #bbb;  margin-left:auto;margin-right:auto; background-color:#fff; min-height: 1080px; }
div#body div.main { padding:30px 20px; color:#666; width:600px; }
div#body div.main a:hover { text-decoration:underline; }
div#body div.mainWide { padding:30px 20px; color:#666;  }
div#body div.mainWide a:hover { text-decoration:underline; }

/* home */
div.home div.cms_gallery { position:static; margin:0; padding:0;background-color:#fff;height:auto;}
div#gallery-shade { position:static;width:960px;height:5px;margin-top:-5px; background-image:url('/images/sys/footer-shade.png');background-repeat:repeat-x; z-index:100; }

div.home div.detail {display:none; }
table#features td { vertical-align:top;width:33%; }
table#features h2 {  background-color:#30679e; color:#fff;padding:3px 6px;-moz-border-radius: 5px 5px 5px 5px;  -webkit-border-radius: 5px;   border-radius: 5px 5px 5px 5px;}
table#features div.item { width: 98%; }
table#features div.item .cms_thumb { margin-top:1px;margin-right:15px; border:1px solid #bbb;padding:5px; -moz-border-radius: 5px 5px 5px 5px;  -webkit-border-radius: 5px;   border-radius: 5px 5px 5px 5px;}
table#features div.item div.blurb { margin-top:10px; }

/* right side */
div.rightSideNav { position:absolute; right:20px;top:70px; width:280px; }
div.rightSideNav div.item a { display:block; padding:10px;margin-bottom:1px; background-color:#eee;color:#666;  }
div.rightSideNav div.item a:hover { background-color:#9ab8d6; color:#fff;} 
div.rightSideNav div.selected a { background-color:#9ab8d6; color:#fff; margin-left:-5px; border-left:5px solid #30679e; } 

/* image boxes */
div#body div.main div.detail .cms_thumb { margin-bottom:10px;background-color:#f6f6f6; font-size:12px;border:1px solid #bbb;padding:8px; -moz-border-radius: 5px 5px 5px 5px;  -webkit-border-radius: 5px;   border-radius: 5px 5px 5px 5px;}

div#body div.main .cms_imageBoxFull { background-color:#f6f6f6; font-size:12px;border:1px solid #bbb;padding:8px; -moz-border-radius: 5px 5px 5px 5px;  -webkit-border-radius: 5px;   border-radius: 5px 5px 5px 5px;}
div#body div.main .cms_imageBoxFull img { margin-bottom:5px;}
div#body div.main .cms_imageBoxDouble { background-color:#f6f6f6; font-size:12px;border:1px solid #bbb;padding:8px; -moz-border-radius: 5px 5px 5px 5px;  -webkit-border-radius: 5px;   border-radius: 5px 5px 5px 5px;}
div#body div.main .cms_imageBoxDouble img { margin-bottom:5px;}
div#body div.main .cms_imageBoxLeft { font-size:12px;margin-right:20px;background-color:#f6f6f6; border:1px solid #bbb;padding:5px; -moz-border-radius: 5px 5px 5px 5px;  -webkit-border-radius: 5px;   border-radius: 5px 5px 5px 5px;}
div#body div.main .cms_imageBoxLeft img { margin-bottom:5px;}
div#body div.main .cms_imageBoxRight { font-size:12px;margin-left:20px; background-color:#f6f6f6; border:1px solid #bbb;padding:5px; -moz-border-radius: 5px 5px 5px 5px;  -webkit-border-radius: 5px;   border-radius: 5px 5px 5px 5px;}
div#body div.main .cms_imageBoxRight img { margin-bottom:5px;}

/* recent and news*/
div.news div.detail .cms_editButton { position:absolute; left:580px;top:90px;padding:3px; background-color:#fff; }
div.recent div.rightSideNav { position:absolute; right:20px;top:70px; width:290px; }
div.recent div.main div.item { min-height:100px;margin-bottom:10px; }
div.recent div.main div.item .cms_thumb { margin-top:3px;margin-right:20px; border:1px solid #bbb;padding:5px; -moz-border-radius: 5px 5px 5px 5px;  -webkit-border-radius: 5px;   border-radius: 5px 5px 5px 5px;}
div.recent div.main div.item div.blurb { padding-left:132px;}

/* blog listing right side on recent */ 
div.recent div.rightSideNav h2 { background-color:#9ab8d6; color:#fff;padding:3px;}
div.recent div.rightSideNav div.item { position:relative;padding:5px 0px 0px 80px; margin-bottom:10px;border-bottom:1px solid #ccc; min-height:56px;height:1%; } 
div.recent div.rightSideNav div.item a.title {  margin-top:-10px;background-color:#fff;color:#30679e;} 
div.recent div.rightSideNav div.item a.title:hover { color:#30679e; }
div.recent div.rightSideNav div.item div.blogInfoBox { position:absolute; left:0px; top:-3px; padding:5px;font-size:11px; } 
div.recent div.rightSideNav div.item div.blogInfoBox div.cms_author1 img { display:block; margin-bottom:2px; } 
div.recent div.rightSideNav div.item div.blogInfoBox div.cms_author1 a { display:none;font-weight:normal;color:#c5814a; } 
div.recent div.rightSideNav div.item div.blogInfoBox i { color:gray; } 
div.recent div.rightSideNav div.item div.blogInfoBox div.commentCount { position:absolute;left:42px;} 


/* blog - list*/
div.blogs div.main div.cms_articlesBySection { border-top:2px solid gray;padding-top:10px; }
div.blogs div.main div.item { position:relative;  padding-left:140px; border-bottom:1px solid gray; min-height:80px;height:1%; padding-bottom:10px; }
div.blogs div.main div.item a.title { font-weight:bold; font-size:14px; }
div.blogs div.main div.item div.readmore { display:none; }
div.blogs div.main div.item div.blogInfoBox { position:absolute;width:120px; left:0px; top:-3px; padding:5px; min-height:80px; font-size:11px;  }
div.blogs div.main div.item div.blogInfoBox div.cms_author1 img { display:block; margin-bottom:2px; }
div.blogs div.main div.item div.blogInfoBox div.cms_author1 { font-weight:bold; margin-bottom:2px; }
div.blogs div.main div.item div.blogInfoBox i { color:gray; }
div.blogs div.main div.item div.blogInfoBox div.commentCount { width:36px; float:right;}


/* blog - detail */
div.blogs div.main div.detail div.blurb { font-weight:bold; font-size:14px; }
div.blogs div.main div.detail div.blogInfoBox { width:600px; position:relative; border-bottom:1px solid #ccc; height:40px; margin-bottom:15px; }
div.blogs div.main div.detail div.blogInfoBox img.cms_userPhoto {float:left; margin-right:10px;width:30px;} 
div.blogs div.main div.detail div.blogInfoBox a.cms_userEmail { text-transform: uppercase; font-weight:bold;  }
div.blogs div.main div.detail div.blogInfoBox div.pubDate { position:absolute; left:42px; top:20px; font-style:italic; }
div.blogs div.main div.detail div.blogInfoBox div.commentCount {  float:right; margin-top:2px; }
div.blogs div.main div.detail div.blogInfoBox div.addthis_toolbox { position:absolute; right:0px; bottom:2px; }
div.blogs div.main div.detail div.body img { border:1px solid #333; }


/* portraits */
div.portraits div.item { width:200px;margin-bottom:20px;background-color:#f6f6f6; font-size:12px;border:1px solid #bbb;padding:5px; -moz-border-radius: 5px 5px 5px 5px;  -webkit-border-radius: 5px;   border-radius: 5px 5px 5px 5px;}
div.portraits div.item .cms_thumb img { width:200px;margin-bottom:5px;}
div.portraits div.item .title {}
div.portraits div.item div.blurb { display:none; }

/* stories */
body.cms_detailView div.stories div.main { width:920px !important; }
body.cms_detailView div.stories .rightSideNav { display:none; }

div.stories div.main div.item { clear:both; margin-bottom:20px;min-height:100px;}
div.stories div.main div.item .cms_thumb { margin-right:20px; margin-top:3px; }
div.stories div.detail { position:relative;min-height:740px; }
div.stories div.detail div.blurb { display:none; width:580px;}
div.stories div.body2 { width:300px;min-height:660px;padding-right:20px;border-right:1px solid #bbb; }
div.stories div.cms_galleryModeSelect { display:none; }

div.stories div.cms_gallery { position:absolute;width:600px;top:38px; left:325px;} 
div.stories div.detail .galleria-container { width:604px !important;}
div.stories div.detail .galleria-stage { margin-left:0px;height:100%; top: 0px;padding:0;}
div.stories div.detail .galleria-stage img { top:0px !important; background-color:#f6f6f6; border:1px solid #bbb;padding:2px; -moz-border-radius: 5px 5px 5px 5px;  -webkit-border-radius: 5px;   border-radius: 5px 5px 5px 5px;}
div.stories div.detail .galleria-counter {  top: 5px; }
div.stories div.detail .galleria-thumbnails-container { display:none;}

div.stories div.rightSideNav a { display:block; padding:10px;margin-bottom:1px; background-color:#eee;color:#666;  }
div.stories div.rightSideNav a.selected { background-color:#9ab8d6; color:#fff; margin-left:-5px; border-left:5px solid #30679e; } 
div.stories div.rightSideNav a:hover { background-color:#9ab8d6; color:#fff;} 

div.activities div.main div.item a.title { font-weight:bold; }
div.activities div.main div.item { min-height:120px;margin-bottom:10px; }
div.activities div.main div.item .cms_thumb { margin-top:3px;margin-right:20px; border:1px solid #bbb;padding:5px; -moz-border-radius: 5px 5px 5px 5px;  -webkit-border-radius: 5px;   border-radius: 5px 5px 5px 5px;}
div.activities div.main div.item div.blurb { padding-left:132px;}

/* gallery - slideshow */
div.media div.cms_gallery div.item { background-color:#eee; color:#333; padding:9px; border:1px solid #ccc;}
div.cms_gallery div.item img { border:1px solid white; margin-bottom:5px; }
div.cms_galleryModeSelect { display:none; } 

/* exhibits */
div.exhibits div.cms_gallery { position:static;width:100%;top:38px; text-align: center; margin-left: 27.5%;}
div.exhibits div.item { margin-right: -27.5%; margin-left: 27.5%; width:auto;min-height:132px;margin-bottom:20px;background-color:#f6f6f6; font-size:12px;border:1px solid #bbb;padding:5px; -moz-border-radius: 5px 5px 5px 5px;  -webkit-border-radius: 5px;   border-radius: 5px 5px 5px 5px;}
div.exhibits div.item a.title {font-weight: bold; font-size: 14px;}
div.exhibits div.cms_gallery div.item { margin-right: 0%; margin-left: 0%; width:auto;min-height:132px;margin-bottom:20px;background-color:#f6f6f6; font-size:12px;border:1px solid #bbb;padding:5px; -moz-border-radius: 5px 5px 5px 5px;  -webkit-border-radius: 5px;   border-radius: 5px 5px 5px 5px;}
div.exhibits div.item .cms_thumb img { width:200px;margin-bottom:5px;}
div.exhibits div.item .title {}
div.exhibits div.item div.blurb { display:none; }

/* footer */
div#footer { position:relative;background-color:#30679e; }
div#footer div.shade { position:absolute;width:100%;height:5px;margin-top:-5px; background-image:url('/images/sys/footer-shade.png');repeat;repeat-x; }
div#footer div.logos { padding:10px; background-color:#fff;text-align:center; }
div#footer div.bar { width:960px; background-color:#30679e;padding:5px; color:#fff; margin-left:auto;margin-right:auto; }

div#adminBox { width:960px; margin-left:auto;margin-right:auto; }


/* overrides */

table#cms_articleEditContainer { margin-top:100px; }
div#cms_articleEditWrapper { font-family:arial; }
.galleria-container { background-color:#fff !important; }
.galleria-info {  display:inline;width:500px !important; bottom:15px;left:445px !important; }
.galleria-info-text { background-color: #333;  padding: 5px !important; }
.galleria-info-description { font-family: 'Lucida Sans'; font-size:14px;}
.galleria-image-nav-right {background-color: #000; border-radius: 50%; right: 16px;  text-align: center; height: 32px; width: 32px;}